@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ecfaff;background-image:none;position:relative;display:block; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container { background-color: transparent; background-image: none; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container > .video-iframe-container { display: none; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row > .video-iframe-container { display: none; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container { border-width: 0; border-radius: 0; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container { font-size:14px;font-family:arial;height:563px;width:960px;position:relative;display:block; }#ghvHLpVWwAnVzbkMS25mvWTOiSb0EZMS { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100038;top:223px;left:20px;display:block; }
#haTcgS2Qw98f3oPkXWC5055zkkydigR9 { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100039;top:286px;left:20px;display:block; }
#TsBTgzg2ZxeLBkQtX2BNUH7R4TPixnST { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100041;top:330px;left:20px;display:block; }
#OtTyiGxhaCcOLakfNkxNSyu2eRmeIo8L { color:#70728f;display:block;width:349px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100023;line-height:1.2;letter-spacing:0;top:228px;left:65px;height:172.8px;text-align:left;text-align-last:left;display:block; }
#lvFCVGv5cBbxHwUtBeiN8Ix3h4RcDuEQ { color:#4c566a;display:block;width:406px;position:absolute;font-family:ubuntu;font-size:32px;font-weight:700;z-index:100021;line-height:1.3;letter-spacing:0;top:112px;left:24px;height:83.2px;font-style:normal;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#P3T08RPmwKKEJV4ANDBbFFnzTh5iVvnP { box-sizing:content-box;color:#008aa8;font-size:22px;font-weight:400;line-height:1;height:32px;width:32px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:block;z-index:100026;top:375px;left:20px;display:block; }
#SUbhZ5qBxEvcXvTVrWwtqPtSvOgSXoec { color:#008aa8;display:block;width:393.946px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:400;z-index:100006;line-height:1.6;letter-spacing:0;top:64px;left:54px;height:32px;text-align:justify;text-align-last:initial;font-style:normal;display:block; }
#sMMuZxupTcDzySe2bclv41nKrfdH5fBk { position:absolute;display:block;z-index:100042;border-top:0;border-left:0;border-right:0;border-bottom:0;box-shadow: 10px 10px 15px rgba(78,163,141,0.26) ;height:346px;width:491px;top:111.98333740234px;left:468px;overflow:hidden;display:block; }
#FqTCX2kyiVhvh2CJg1x1FyEV8XglwXyc { color:#008aa8;display:block;width:200px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:700;z-index:100054;line-height:1.3;letter-spacing:0;top:434.25px;left:24.983337402344px;height:23.4px;font-style:normal;display:block; }
#PBWuAnkeIdE9OrFTml8PPQTg1qBZ1QKL { position:absolute;display:block;z-index:100055;border-top:0;border-left:0;border-right:0;border-bottom:0;height:32px;width:30px;top:63px;left:20px;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk { display:block; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ghvHLpVWwAnVzbkMS25mvWTOiSb0EZMS { top:223px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #haTcgS2Qw98f3oPkXWC5055zkkydigR9 { top:286px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #TsBTgzg2ZxeLBkQtX2BNUH7R4TPixnST { top:330px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OtTyiGxhaCcOLakfNkxNSyu2eRmeIo8L { top:228px;left:16px;width:349px;height:172px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #lvFCVGv5cBbxHwUtBeiN8Ix3h4RcDuEQ { top:112px;left:0px;width:406px;height:83px;font-size:32px;display:block; }
 }@media only screen and (max-width: 763px) { #P3T08RPmwKKEJV4ANDBbFFnzTh5iVvnP { top:375px;left:0px;width:32px;height:32px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #SUbhZ5qBxEvcXvTVrWwtqPtSvOgSXoec { top:64px;left:0px;width:393px;height:32px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #sMMuZxupTcDzySe2bclv41nKrfdH5fBk { top:111px;left:0px;width:491px;height:346px;display:block; }
 }@media only screen and (max-width: 763px) { #FqTCX2kyiVhvh2CJg1x1FyEV8XglwXyc { top:434px;left:0px;width:200px;height:23px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #PBWuAnkeIdE9OrFTml8PPQTg1qBZ1QKL { top:63px;left:0px;width:30px;height:32px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk { display:block; }#w8sPBpIuIR1Wu6WROwMdaJOTSpnH5GKk > .row .container { width:320px;height:691px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ghvHLpVWwAnVzbkMS25mvWTOiSb0EZMS { width:32px;height:32px;top:146px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #haTcgS2Qw98f3oPkXWC5055zkkydigR9 { width:32px;height:32px;top:200px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #TsBTgzg2ZxeLBkQtX2BNUH7R4TPixnST { width:32px;height:32px;top:239px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OtTyiGxhaCcOLakfNkxNSyu2eRmeIo8L { width:275px;height:192px;top:150px;left:39px;font-size:16px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #lvFCVGv5cBbxHwUtBeiN8Ix3h4RcDuEQ { width:310px;height:46.8px;top:80px;left:5px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #P3T08RPmwKKEJV4ANDBbFFnzTh5iVvnP { width:32px;height:32px;top:297px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #SUbhZ5qBxEvcXvTVrWwtqPtSvOgSXoec { width:288px;height:32px;top:34px;left:31.016662597656px;font-size:20px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #sMMuZxupTcDzySe2bclv41nKrfdH5fBk { width:314px;height:221px;top:369.01666259766px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #FqTCX2kyiVhvh2CJg1x1FyEV8XglwXyc { width:200px;height:23.4px;top:626px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #PBWuAnkeIdE9OrFTml8PPQTg1qBZ1QKL { width:30px;height:32px;top:34px;left:0px;display:block; }
 }